## cluebringer 2.1.x-201508291454

=== debian/changelog ===
cluebringer (2.1.x-201508291454) UNRELEASED; urgency=low

  * Checkout from branch master commit cf484f1b93cf9965886cc89d33bdeee9c26426cb

 -- Jorge Daniel Sequeira Matias <jdsm@tecnico.ulisboa.pt>  Sat, 29 Aug 2015 14:55:40 +0100
